<?php 
/**
 * The Header template file. 
 *
 *
 * @package      Tuned
 * @author       Elod Horvath
 * @copyright    2013-... Elod Horvath
 * @since        1.0
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0" />
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />	
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="container" class="site">

	<header id="masthead" class="site-header" role="banner">
		<div class="tuned-row">
		<?php if( get_header_image() == '' ) : ?>
			<hgroup class="logo">			
				<h1 class="site-name"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
				<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>						
			</hgroup><!-- end of .logo -->
		<?php else : ?>
		<div class="logo">			
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( get_header_image() ); ?>" alt="<?php echo bloginfo( 'name' ); ?>" width="<?php echo get_custom_header()->width ?>" height="<?php echo get_custom_header()->height; ?>" /></a>			
		</div><!-- end of .logo -->
		<?php endif; ?>
		
		<nav class="main-navigation" role="navigation">
			<div class="menu-toggle"><img src="wp-content/themes/tuned/images/menu.png" /></div>
			<div class="assistive-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'tuned' ); ?>"><?php _e( 'Skip to content', 'tuned' ); ?></a></div>			
			<?php wp_nav_menu( array('theme_location' => 'primary' )); ?>
		</nav><!-- end of .main-navigation -->
		</div>
	</header><!-- end of #masthead .site-header -->	
	
	<?php if( basename( get_page_template() ) == 'front-page.php' && is_active_sidebar( 'front-page-template-hero' ) ) : ?>		
			<div class="header-box<?php echo '-full' ? get_option( 'tuned_full_width_hero' ) == 'yes' : ''; ?>"><?php dynamic_sidebar('front-page-template-hero'); // This is the Hero Box ?></div>
	<?php endif; ?>
		
	<?php if( basename( get_page_template() ) == 'front-page.php' && is_active_sidebar( 'front-page-template-carousel' ) ) : ?>		
			<div class="header-box<?php echo '-full' ? get_option( 'tuned_full_width_slider' ) == 'yes' : ''; ?>"><?php dynamic_sidebar('front-page-template-carousel'); // This is the Carousel Box ?></div>
	<?php endif; ?>
	
	<div id="main" class="site-main">
    <div class="tuned-row">
